Subject: FREE Some kind of SIMM card

From: chris <[email-masked]>
Date: Tue Apr 22 13:19:00 2003

I have some kind of 72 pin SIMM card here. I am pretty sure I pulled it 
from a dying Zenith 386 before the PC was scrapped.

The only label on it says  JABIL APE 240-7929-20

I think it might be some kind of BIOS card, or Cache card. Silk screened 
between two chips says 32K Cache 85-3749-01. I don't know if that refers 
to the card, or just the two chips it is printed between. None of the 
other chips on the card have screened labels of value.

If anyone wants it, send me your address, I'll stick it in a padded 
envelope and mail it out to you.

-chris
<http://www.mythtech.net>